.custom-mobile-nav{
    color:#009cda !important;
    box-shadow: 0 -4px 10px rgba(0, 0, 0, 0.2);
}
.custom-nav-item.active {
    color: #df1c7d !important; /* Purple color */
    position: relative;
}

.custom-nav-item.active::before {
    content: "";
    position: absolute;
    top: -16px;
    left: 50%;
    width: 200%;
    height: 3px;
    background-color: #df1c7d;
    transform: translateX(-50%);
    border-radius: 5px;
}

/* OverlayScrollbars - Light Sidebar Fix */
.os-scrollbar {
    background-color: #f4f6f9 !important;  /* Match the light sidebar background */
}

.os-scrollbar-track {
    background-color: #e9ecef !important;  /* Light background */
}

.os-scrollbar-handle {
    background-color: #888 !important;  /* Medium gray for visibility */
}

.os-scrollbar-handle:hover {
    background-color: #555 !important;  /* Darker gray on hover */
}

